/* CSS Document */
html{overflow-y:scroll}
body{background-color:#fff;font-size:12px;font-family:Verdana,宋体, Arial, Helvetica, sans-serif;color:#474747;line-height:21px; }
body,form,p,pre,ul,ol,dl,dd,dt,h1,h2,h3,h4,h5,h6 {padding:0;margin:0;}
h1,h2,h3,h4,h5,h6{font-family:Verdana,;font-weight:normal; font-size:12px;}
input{font-size:12px;}
ul{ list-style-type:none}
li{ list-style-type:none}
th{ font-weight:bold;}

a:hover{color:#686868;}
images{padding:0; margin:0;border:0}
.clear{clear:both}
.fb{font-weight:bold;}


.h5{ overflow:hidden; height:5px; clear:both}
.h10{ overflow:hidden; height:10px; clear:both}


#wrap{min-width:990px;_min-width:990px;+min-width:990px;background-color: #FFF;background: url(../images/bj.gif) repeat-x 0px 0px;}
#wrap1{background-color: #FFF;background: url(../images/mainbg.gif) repeat-x 0px 0px;}
.head{width:990px; height:102px; margin:0 auto;height:102px;}
#footer{min-width:990px;_min-width:990px;+min-width:990px; margin-top:10px;height:80px;background: url(../images/fotbg.gif) repeat-x 0px 0px;background-color: #FFF;}



.menu_r{
	width:610px;
	float:right
}
.cn{height:50px;background: url(../images/cn_f.gif) no-repeat right 0px;}
.cn h1{width:450px; padding-top:20px; font-size:14px; font-weight:bold; text-align:center; float:left; color:#838383}
.cn span{width:193px; height:36px; text-align:center; display:block; float:right; line-height:36px; color:#f5f4e6}
.cn span a{color:#f5f4e6; text-decoration:underline}
.cn span a:hover{color:#f5f4e6; text-decoration:underline}
.menu{height:37px; margin-top:6px; position:relative;}



.menu a{width:76px;padding-top:4px; height:33px;font:15px 'Microsoft YaHei', "宋体", sans-serif ; font-weight:600; color:#968b77; text-align:center; display:block; text-decoration:none; float:left;}

.menu a:hover{background: url(../images/menu_nbg.gif) no-repeat 0px -37px; color:#fff; text-decoration:none}
.menu a.active{background: url(../images/menu_nbg.gif) no-repeat 0px 0px; color:#fff;}
.menu_line{ width:1px; height:30px; background:#e8e2d3; margin:0 5px; float:left}
.newimages{
	position:absolute;
	right:82px;
	top:-9px;
}

.lm_title{ height:32px;padding:0 20px 30px 0px;}
.lm_title span{float:left; width:200px;}
.lm_title1{	height:32px;padding:0 20px 15px 0px; margin-bottom:20px;background: url(../images/line1.gif) repeat-x 0px bottom;}
.news_title{height:30px;padding:5px 0 0 15px; margin-bottom:15px;background: url(../images/lmbg.gif) no-repeat 0px 0px;}
.newslist{margin-bottom:20px;}
.newslist li{height:30px;line-height:30px;padding-left:30px;background: url(../images/news_ico.gif) no-repeat 10px 9px;}
.newslist2{margin-bottom:20px;}
.newslist2 li{height:30px;line-height:30px;padding-left:30px;background: url(../images/news_ico.gif) no-repeat 10px 9px;}
.newslist2 li em{font-size:12px;color:#6b6b6b;font-style: normal; margin-right:15px;}
.newslist2 li span{width:180px; color:#6c6c6c; float:right;}


/*首页*/
.banner{height:285px; position:relative;background: url(../images/banner_bj.jpg) no-repeat 0px 0; overflow:hidden}
.banner .left {position: absolute;right: 10px;top: 60px;width: 420px;}
.banner .left h1{ margin-bottom:10px; font-size:14px; font-weight:bold; }
.banner .left h1 a{color:#0268cc;}
.banner .left h1 a:hover{ text-decoration:underline}
.banner .left li {float: left;height: 24px;line-height: 24px;width: 210px;}
.banner .left span {display: block;height: 21px; margin-top: 0;padding-left: 10px;}

.banner .right {height: 70px;position: absolute;right: 120px;top: 200px;width: 214px;}
.banner .link {height: 5px;position: absolute;right: 25px;top: 250px;width: 70px;}
.banner .right a{padding-top:40px;width:214px;height:30px;display:block; text-align:center; color:#3c2300; text-decoration:none;background-image: url(../images/home_down1.gif);background-repeat: no-repeat;}
.banner .right a:hover{ color:#3c2300; text-decoration:none;background-image: url(../images/home_down2.gif);background-repeat: no-repeat;}




.index_r_m{ margin-bottom:25px; width:610px; float:left}
.index_r_m a{text-decoration:none}
.index_r_m a:hover{text-decoration:underline}
.index_r_m dt{width:75px; display:block; float:left}
.index_r_m dd{width:525px; font-family:微软雅黑,宋体;font-size:14px; float:left}
.index_r_m dd h2{height:30px;display:block; font-family:微软雅黑,宋体;font-size:16px; font-weight:500}
.home_m_r{margin-right:50px;}

.home_title{ margin-bottom:10px; height:32px;background: url(../images/line1.gif) repeat-x 0px bottom;}
.gg{ height:80px;margin-bottom:10px;}
.gg h1{padding-left:10px;height:21px; color:#ff9000; font-weight:bold;}
.gg h1 a{color:#ff9000;}
.gg h1 a:hover{ color:#CA7400;}
.gg h1 em{font-family:"宋体";font-style: normal;}
.gg span{padding-left:12px;display:block;}

.home_news{padding:0 0 20px 8px;}
.home_news li{height:24px; line-height:24px;}
.home_news li em{font-family:"宋体";font-style: normal;}

.index_thank{width:990px;height:208px;background-image: url(../images/index_thankbg.gif);background-repeat: no-repeat;margin-top: 10px;}
.thank_title{height: 32px;padding-top: 17px;padding-left: 12px;}
.index_thank li {width: 280px;padding-right: 25px;padding-left: 25px;float: left;text-align: justify;text-justify :distribute;
font-family: "宋体", "宋体;";font-size: 13px;}.index_thank span {font-weight: bold;}


/*功能特点*/
.main_l{width:210px; float:left;}
.main_r{width:700px; float:right}

.l_menu{border:1px solid #e3e3e3;background: url(../images/l_menubg.gif) repeat-y 0px 0px;}
.l_menu h1{height:28px;line-height:28px;font-size:14px;font-weight:bold; color:#fff; text-align:center;background: url(../images/l_menu_h1bg.gif) repeat-x 0px 0px;}
.l_menu h2{height:28px;line-height:28px;font-size:14px;font-weight:bold; color:#fff; text-align:center;background: url(../images/l_menu_h2bg.gif) repeat-x 0px 0px;}
.l_menu h3{height:28px;line-height:28px;font-size:14px;font-weight:bold; color:#fff; text-align:left;background: url(../images/l_menu_h3bg.gif) repeat-x 0px 0px;}
.l_menu h4{height:28px;line-height:28px;font-size:14px;font-weight:bold; color:#fff; text-align:left;background: url(../images/l_menu_h4bg.gif) repeat-x 0px 0px;}
.l_menu h1 a, .l_menu h2 a, .l_menu h3 a, .l_menu h4 a{ width:208px;height:28px; display:block; color:#fff; font-weight:bold; text-decoration:none; float:left; }
.l_menu h1 a:hover{background-color:#2fabe1;}
.l_menu h2 a:hover{background-color:#669e33;}
.l_menu h3 a:hover{background-color:#ffae48;}
.l_menu h4 a:hover{background-color:#c28233;}
.l_menu i{ margin:8px 2px 0 5px; width:14px; height:14px; overflow:hidden; display:inline-block; float:left;}
.l_menu i.zk{background:url(../images/zk.png) no-repeat 0 0}
.l_menu i.sq{background:url(../images/sq.png) no-repeat 0 0}

.l_menu li{ height:30px; line-height:30px; font-size:12px; color:#5a5a5a; border-bottom:1px solid #efefef;}
.l_menu li a{padding-left:15px;height:30px; display:block; color:#5a5a5a; text-decoration:none;}
.l_menu li a:hover{background-color:#ffc44b;}
.l_menu li.active, .l_menu li.active a, .l_menu li.active a:hover{ color:#007eb9; font-weight:bold;background-image: url(../images/l_menu_libg.gif);background-repeat: no-repeat;background-position: 0px 0px;}

/*功能特点*/
.function_topimages{height:157px; margin-bottom:10px;}
.function_topimages a{height:157px; width:222px; float:left; display:block}
.function_topimages a.images1{background: url(../images/function_images1.png) no-repeat 0px -10px; margin-right:20px;}
.function_topimages a.images2{background: url(../images/function_images2.png) no-repeat 0px -10px; margin-right:20px;}
.function_topimages a.images3{background: url(../images/function_images3.png) no-repeat 0px -10px; margin-right:20px;}
.function_topimages a.images4{background: url(../images/function_images4.png) no-repeat 0px -10px;}

.function_topimages a:hover.images1, .function_topimages a.active1{background: url(../images/function_images1.png) no-repeat 0px -167px; margin-right:20px;cursor:pointer;}
.function_topimages a:hover.images2, .function_topimages a.active2{background: url(../images/function_images2.png) no-repeat 0px -167px; margin-right:20px;cursor:pointer;}
.function_topimages a:hover.images3, .function_topimages a.active3{background: url(../images/function_images3.png) no-repeat 0px -167px; margin-right:20px;cursor:pointer;}
.function_topimages a:hover.images4, .function_topimages a.active4{background: url(../images/function_images4.png) no-repeat 0px -167px;cursor:pointer;}

.function_l{padding-right:30px;padding-bottom:50px;width:710px;float:left;background: url(../images/function_lbg.gif) no-repeat right 0px;}
.function_r{padding-top:50px;width:210px; float:right}
.func_main{ margin-bottom:50px; width:330px; float:left}
.func_main dt{width:75px; text-align:center; display:block; float:left}
.func_main dd{width:255px; float:left}
.func_main dd span{height:30px; line-height:30px; display:block; font-family:Microsoft Yahei,"黑体";font-size:16px; font}

.downcenter{width:195px; margin:0 auto;}
.downcenter a{width:195px;height:55px;display:block;margin-bottom:10px;background: url(../images/down.gif) no-repeat 0px 0px;}
.downcenter a:hover{background: url(../images/down_1.gif) no-repeat 0px 0px;}
.jiaocheng{padding-top:20px;text-align:center;}

/* skin */
.skin_dh{ margin-bottom:25px;height:28px; line-height:28px;background: url(../images/skin_dhbg1.gif) no-repeat 0px 0px;}
.skin_dh ul, .skin_dhz ul{padding-left:60px;}
.skin_dh li, .skin_dhz li{width:98px; text-align:center; font-weight:bold; float:left;}
.skin_dh li a, .skin_dhz li a{ color:#3caad6;}
.skin_dh li.active a, .skin_dhz li.active a{color:#ff8a00;}
.skin_dh li.m_r, .skin_dhz li.m_r{margin-right:30px}
.skin_dhz{ margin-bottom:25px;height:28px; line-height:28px;background: url(../images/skin_dhbg2.gif) no-repeat 0px 0px;}

.lm_title ul{width:180px; float:right}
.lm_title li{ margin-right:10px;width:144px;height:37px;float:left;background: url(../images/skin_xzbzbg1.gif) no-repeat 0px 0px;}
.lm_title li span{padding-left:5px; width:20px; height:27px; display:block; float:left;}
.lm_title li a{ height:27px; padding-top:10px; display:block;color:#3381b2; font-size:14px; font-weight:bold;}
.lm_title li a:hover{background: url(../images/skin_xzbzbg2.gif) no-repeat 0px 0px;}


.skin span{padding-bottom:30px}
.skin div{float:left;height:140px;width:360px;padding:0 40px;text-align:center;line-height:30px}
.skin images{margin-top:2px;padding:2px;border:#ccc 2px solid}

.skin div a{display:block;border:#fff 1px solid}
.skin div a:hover{background:#f5f5f5;border:#ccc 1px solid}

.skin1{padding-left:30px;}
.skin1 span{padding-bottom:30px}
.skin1 div{float:left;height:119px;width:276px;padding:0px; margin:0 30px 25px 0;text-align:center;line-height:30px}
.skin1 div p{padding:0px;margin-top:6px;}
.skin1 images{margin-top:4px;border:#fff 2px solid}

.skin1 div a{ height:276px; height:119px;display:block;background: url(../images/skin_linkbg.gif) no-repeat 0px 0px;}
.skin1 div a:hover{background: url(../images/skin_hoverbg.gif) no-repeat 0px 0px;}


.skin2 span{padding-bottom:30px}
.skin2 div{float:left;height:100px;width:276px;padding:0px; margin:0 30px 25px 0;text-align:center;line-height:30px}
.skin2 div p{padding:0px;margin-top:4px;}
.skin2 images{margin-top:4px;border:#fff 2px solid}
.skin2 div a{ height:276px; height:100px;display:block;background: url(../images/skin_linkbg1.gif) no-repeat 0px 0px;}
.skin2 div a:hover{background: url(../images/skin_hoverbg1.gif) no-repeat 0px 0px;}

/* download */
.download{padding:0px;}
.download images{}
.download p{float:left;margin-left:30px;line-height:27px;}
.download p strong{color:#345602}
.download ul{clear:both;padding:15px 0px 15px 35px;height:100%;background-color:#f6fafe;border:#DDDDDD 1px solid}
.download li{float:left;margin-right:30px;padding-left:15px;width:130px;height:30px;line-height:30px;background:url(../images/icon.gif) 0 -113px no-repeat}
.download li a{color:#666666}
.download li a:hover{color:#ff9900}


.down_td table{border:0;}
.down_td table .top{ height:28px; line-height:28px;color:#0090F3; font-size:14px; font-weight:bold; background-color:#F6FAFE;}
.down_td td{ font-family:Arial, Helvetica, sans-serif;line-height:24px; padding:3px 0 3px 5px;border:1px solid #DDDDDD; }
.down_td images{ width:87px; height:24px; border:0}
.down_td a{color:#00549c; font-size:14px;}
.down_td a:hover{color:#db0010;}

.down2 td{height:28px;line-height:28px;border-bottom-width: 1px;border-bottom-style: dotted;border-bottom-color: #ccc;}

.down_but{ padding-left:15px;font-size:12px;margin:0 auto;height:24px;width:60px;background: url(../images/down_ico.gif) no-repeat 2px 3px;}
.down_but a{color:#333; font-size:12px; font-weight:normal; text-decoration:none}

.down3{height:35px; line-height:35px;}
.down3 a{font-size:14px; font-weight:bold; color:#00549c; text-decoration:none}
.down3 a:hover{color:#f60; text-decoration:underline}

.down_about{padding:8px; margin:10px; margin-right:0; border:1px solid #c8e4ef; background:#f6f9fe; line-height:18px;}

.code{margin:0 auto;width:100%; display:block}
.code table a,.code table a:hover,.code table a:visited{color:#61a10d;}
.code ul{ width:100%;color:#777; border-bottom:1px dotted #bbb; line-height:35px;float:left;}
.code ul li{float:left;padding-left:8px;}
.code ul a{color:#777; text-decoration:none;}
.code ul a:hover{color:#777; text-decoration:underline;}
.w1{width:200px}
.w3,.w4,.w2{width:100px;text-align:center}
.w5{width:130px; text-align:center}
.code ul images{_margin-top:8px;}
.w1a{margin-left:30px;_margin-left:15px;width:170px}

/*============更新内容============*/
.update_main h1{ height:30px; line-height:30px;padding-right:10px; font-size:12px; font-weight:bold; text-align:right; color:#f48400}
.update_main h2{height:38px;line-height:38px;padding-left:10px;font-size:14px;font-weight:bold;color:#3e668b;background: url(../images/update_r_t.gif) no-repeat 0px 0px;}
.update_main ul{padding:10px; margin-bottom:10px; line-height:21px; color:#555; border:1px solid #ccc; background-color:#f5f5f5;}
.update_main .update_m1{padding:10px 0; margin-bottom:10px; line-height:21px; color:#555;}
.m1_l{padding-left:10px;width:285px; float:left}
.m1_l a{color:#555; text-decoration:none}
.m1_l a:hover{color:#f60; text-decoration:underline}
.m1_r{width:365px;height:314px;padding:15px;float:right;background: url(../images/update_r_bg.gif) no-repeat 0px 0px;color:#797979;}
.m1_r h3{font-size:12px;font-weight:bold;padding:0;margin:0 0 6px;height:26px;line-height:26px;color:#4d8e10;background: url(../images/update_r_line.gif) repeat-x 0px bottom;}
.m1_r .images01{ padding:10px 0; width:345px; text-align:center}
.l_menu h1.hbg_2010{height:28px;line-height:28px;font-size:14px;font-weight:bold; color:#fff; text-align:center;background: url(../images/l_menu_h1bg.gif) repeat-x 0px 0px;}
.l_menu h1.hbg_2011{height:28px;line-height:28px;font-size:14px;font-weight:bold; color:#fff; text-align:center;background: url(../images/l_menu_h1_2011bg.gif) repeat-x 0px 0px;}



/*帮助中心*/
.helptxt{ margin-bottom:30px;}
.helptab1{
	background-color: #F0F8FF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CEE4FD;
}
.helptab1 td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CEE4FD;
	height: 30px;
	line-height: 30px;
	text-align: center;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CEE4FD;
}

.helptab1 th{
	background-color: #2890C7;
	color: #FFFFFF;
	height: 30px;
	line-height: 30px;
}
.help_main{padding:0 20px;}
.help_list{width:230px; float:left}
.help_list span{ height:33px; display:block;margin-bottom:15px;}
.help_list ul{margin-bottom:30px;}
.help_list li{padding-left:30px;height:26px;background: url(../images/help_ico.gif) no-repeat 15px 5px;}
.m_r{margin-right:150px;}

.helptxt h1{font-size:14px; color:#1192c6; font-weight:bold; height:30px; line-height:30px;}
.helptxt h2{color:#1192c6; font-weight:bold; height:24px; line-height:24px;}
.helptxt a{color:#1192c6; text-decoration:underline}
.helptxt a:hover{color:#f60; text-decoration:underline}


/*翻页*/
.page_newslib { clear:both; padding:10px 0 13px 0; FONT: 12px/15px "宋体";TEXT-ALIGN: center}
.page_newslib A { border:1px solid #d7d7d7;padding:5px 5px 3px;  BACKGROUND: #fff; MARGIN: 0px 1px;  COLOR: #5f5f5f; TEXT-DECORATION: none}
.page_newslib A:hover { border:1px solid #436f9a; COLOR: #07519a; TEXT-DECORATION: none}
.page_newslib A.cur { border:#436f9a 1px solid; BACKGROUND: #4581bd;  CURSOR: auto; COLOR: #fff; }
.page_newslib A.none { border:1px solid #d7d7d7; CURSOR: auto; COLOR: #ccc;}
.page_newslib B.dd { font-weight:normal;MARGIN: 0px 6px 0px 8px}
.page_newslib .all { border:0;padding:6px 5px 4px 5px; WIDTH: 46px; COLOR: #000;TEXT-ALIGN: center;background-position: -208px -535px; }
.page_newslib .all:hover { border:0}
.pagetop10 p{padding:20px 0; margin:0}

/* donate */
.donate span{padding-bottom:30px}
.donate table{margin:0;}
.donate h1 a{font-size:14px; font-weight:bold; color:#ff9000;}
.donate h1 a:hover{text-decoration:underline}
.donate b{font-size:14px}
.donate p,.donate ul{margin-bottom:10px;line-height:20px}
.donate ul li{padding-left:20px}



.donate_tb table{border:1px solid #c8e5ee; border-left:0; border-top:0}
.donate_tb table .top{ height:28px; line-height:28px;color:#00549c; font-size:14px; font-weight:bold; background-color:#F6FAFE;}
.donate_tb td{ font-family:Arial, Helvetica, sans-serif;line-height:24px; padding:3px 0 3px 5px;border:1px solid #c8e5ee; border-bottom:0; border-right:0}

/*版权-友情连接*/
.lm_title2{height:32px;padding:0 20px 15px 0px;margin-bottom:20px;background: url(../images/line.gif) no-repeat 0px bottom;}
.declare, .link{padding:0 15px 30px;}
.declare{font-size:13px; line-height:24px;}
.declare span{display:block;font-size:14px; font-weight:bold; margin-bottom:20px;}
.banner-info .link{height:100%;}
.link li{padding-left:10px;	width:140px;height:30px; line-height:30px;float:left;background: url(../images/link_ico.gif) no-repeat 0px 10px;}
.link li a{font-size:14px;}



/*测评*/
.cpphb{margin-bottom:15px;}
.cpphb_l{padding-top:55px;padding-left:105px;width:520px; float:left;background: url(../images/cp_bg.gif) no-repeat right 0px;height: 170px;}

.cpphb_l .left{padding-top:15px;width:365px; height:113px;  font-size:14px; line-height:24px; color:#383838; float:left;}
.cpphb_l .left strong{font-size:18px; font-weight:normal; color:#f60;}
.cpphb_l .left span{font-size:31px; color:#f60;}
.cpphb_l .right{width:120px; float:left;}
.cpphb_l .txt{ width:height:30px;text-align:center;}
.cpphb_l .txt span{font-size:14px; font-weight:bold; color:#f60; }

.cpphb_r{width:290px; float:right}
.pc_title{padding-left:20px;padding-top:8px; height:22px; font-size:14px; color:#1092c6; font-weight:bold;background: url(../images/cp_r_title.gif) no-repeat 0px 0px;}
.cpphb_r ul{padding: 8px 12px;}
.cpphb_r li{height:24px; line-height:24px; font-size:14px;}
.cpphb_r li em{font-family:"宋体";font-style: normal;}
.cp{margin-bottom:20px;}
.cp table{ width:100%;border:1px solid #c8e5ee; border-left:0; border-top:0}
.cp table .top{ height:28px; line-height:28px;color:#00549c; font-size:12px; font-weight:bold; background-color:#edf3f9;}
.cp td{ font-family:Arial, Helvetica, sans-serif;line-height:24px; padding:3px 0 3px 5px;border:1px solid #c8e5ee; border-bottom:0; border-right:0; text-align:center;}
.cp table .bg1{ background-color:#e2ffd5;}
.cp table .bg1 span{font-size:18px; font-weight:bold; color:#f60}
.cp .txt{text-align:right; color:#808080; line-height:24px;}


/*底部*/
.fot{padding:10px;width:970px; margin:0 auto}
.fot_l{padding-right:10px; width:400px;height:45px; text-align:right;background: url(../images/line_s.gif) no-repeat right 0px; float:left;}
.fot_r{padding-left:50px;width:480px; float:left}
.fot h1{height:40px; line-height:40px; font-size:14px; font-weight:bold; text-align:center; color:#838383}
.fot_r span a{color:#474747; text-decoration:none}.fot_r span a:hover{color:#474747;text-decoration:underline}




.down_about{padding:8px; margin:10px; margin-right:0; border:1px solid #c8e4ef; background:#f6f9fe; line-height:18px;}



/*====5-23====*/
.skin_l{width:642px;height:587px;border:1px solid #d7d7d7;padding:1px;float:left;background-position: 1px 1px;}
.h_skin{height:478px;}
.skin_r{width:280px; float:right}
.skin_fot{padding:0 10px;height:105px;background-color: #FFF;background-image: url(../images/skin_bot_bg.jpg);background-repeat: repeat-x;}
.skin_fot .s_txt{padding-top:10px;width:440px; display:block; color:#555; float:left;}
.skin_fot .but{width:160px; float:right}

.skin_down a{ margin-top:10px;width:150px;height:62px; display:block;background-image: url(../images/skin_down.gif);background-position: 0px 0px;}
.skin_down a:hover{background-image: url(../images/skin_down.gif);background-position: 0px -62px;}
.skin_help{ height:21px; display:block;padding-left:80px;background-image: url(../images/skin_ico.gif);background-repeat: no-repeat;background-position: 60px 3px;}
.skin_help a{color:#3381b2; text-decoration:none}
.skin_help a:hover{color:#666; text-decoration:underline}

.skin_old{height:21px; text-align:right}
.skin_old a{color:#3381B2;text-decoration:none}
.skin_old a:hover{color:#666; text-decoration:underline}
.skin_s{ margin-bottom:10px;width:280px;height:128px; display:block;background-image: url(../images/skin_sbg.gif);	background-position: 0px 128px;}
.skin_s a{text-decoration:none}
.skin_s.active{background-image: url(../images/skin_sbg.gif);background-position: 0px 0px;}
.skin_simages{padding:3px 3px 1px 3px; height:96px; cursor:pointer}
.skin_name{padding:0 15px;height:24px; line-height:24px; color:#2b2b2b}
.skin_name span{padding-left:15px;width:35px;display:block;float:right;	background-image: url(../images/skin_s_downico.gif);background-repeat: no-repeat;background-position: 0px 4px;}
.skin_name span a{color:#3381B2; text-decoration:none}
.skin_name span a:hover{color:#666; text-decoration:underline}
.page{height:21px; line-height:21px;}
.page_l{width:150px; display:block; float:left;}
.page_l strong{color:#3381b2}
.page_r{padding-top:3px;display:block; text-align:right; float:right}
.page_r a{ font-size:1px;height:11px;width:11px;  display:block;line-height:10px;margin-right:5px;background-image: url(../images/skin_page.gif);background-repeat: no-repeat;background-position: 0px -11px;float:left;}
.page_r a:hover, .page_r a.active{ height:11px; display:block;background-image: url(../images/skin_page.gif);background-repeat: no-repeat;background-position: 0px 0px;}

.banner .left a h1,.banner .left a span,.banner .left a li{ cursor:pointer; color:#000; text-decoration:underline;}
.banner .left a:hover h1,.banner .left a:hover span,.banner .left a:hover li{ color:#4b4b4b; }
/* 20120320 */



/*20120327*/
.gonggao{
	height:30px;
	line-height:24px;
	font-size:14px;
	border: 1px solid #F7E6C6;
	background-image: url(../images/top_bg.jpg);
	background-repeat: repeat-x;
	position: relative;
}

.gonggao span{
	width:990px;
	height:30px;
	display:block;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	line-height: 30px;
	background-image: url(../images/top_speaker.png);
	background-repeat: no-repeat;
	background-position: left;
}
.gonggao span a {
	margin-left: 28px;
	text-decoration: none;
}

/*.gonggao.left {float: left;width: 150px;background-color: red;}*/
.gonggao.left {float: left;width: 150px;}
.gonggao.right{float: right;width: 150px;background-color: green;}
.gonggao.middle{padding: 0px 160px 5px 160px;margin:0px;background-color:silver;}
.top_close{
	position: absolute;
	right: 0px;
	top: 5px;
	background-image: url(../images/top_close.png);
	background-repeat: no-repeat;
	height: 22px;
	width: 22px;
	display: block;
}
.top_close:hover{
	background-image: url(../images/top_close_h.png);
}
.index_main{height:658px;background: url(../images/index_mainbg.gif) no-repeat 0px 0px;}
.index_main .left{padding:130px 10px 10px;width:248px; float:left; position:relative;}
.index_main .right{ padding:30px;padding-bottom:0;width:653px; float:right}
.index_main .right h1{height:40px; border-bottom:1px solid #e3e4e0; line-height:20px; font-size:14px; font-weight:bold; margin-bottom:10px;}
.index{width:974px;	margin:0 auto;padding:0 13px; background:url(../images/homebg.gif) no-repeat 0 0;}

.gongneng{ margin-bottom:15px;height:205px;}
.gongneng images{float:left;}
.gongneng a{height:205px; display:block; float:left;}
.gongneng a.gn_1{ width:158px;background:url(../images/gn_images_02.png) no-repeat 0 0;}
.gongneng a.gn_2{ width:190px;background:url(../images/gn_images_03.png) no-repeat 0 0;}
.gongneng a.gn_3{ width:183px;background:url(../images/gn_images_04.png) no-repeat 0 0;}
.gongneng a.gn_4{ width:182px;background:url(../images/gn_images_05.png) no-repeat 0 0;}
.gongneng a.gn_5{ width:172px;background:url(../images/gn_images_06.png) no-repeat 0 0;}
.gongneng a:hover.gn_1{background:url(../images/gn_images_02_1.png) no-repeat 0 0;}
.gongneng a:hover.gn_2{background:url(../images/gn_images_03_1.png) no-repeat 0 0;}
.gongneng a:hover.gn_3{background:url(../images/gn_images_04_1.png) no-repeat 0 0;}
.gongneng a:hover.gn_4{background:url(../images/gn_images_05_1.png) no-repeat 0 0;}
.gongneng a:hover.gn_5{background:url(../images/gn_images_06_1.png) no-repeat 0 0;}

.list-1 li {margin: 0 auto;padding-bottom: 10px;padding-left: 114px;width: 830px;}
.list-1 .item-1 {background: url("http://w.qhimages.com/images/v2/site/yasuo/20120322/info_1.jpg") no-repeat scroll 0 0 transparent;height: 455px;}
.list-1 .item-2 {background: url("http://w.qhimages.com/images/v2/site/yasuo/20120322/info_2.jpg") no-repeat scroll 0 0 transparent;height: 347px;}
.list-1 .item-3 {background: url("http://w.qhimages.com/images/v2/site/yasuo/20120322/info_3.jpg") no-repeat scroll 0 0 transparent;height: 457px;}
.list-1 .item-4 {background: url("http://w.qhimages.com/images/v2/site/yasuo/20120322/info_4.jpg") no-repeat scroll 0 0 transparent;height: 455px;}
.list-1 .item-5 {background: url("http://w.qhimages.com/images/v2/site/yasuo/20120322/info_5.jpg") no-repeat scroll 0 0 transparent;height: 454px;}
.list-1 .item-6 {background: url("http://w.qhimages.com/images/v2/site/yasuo/20120322/info_6.jpg") no-repeat scroll 0 0 transparent;height: 452px;}
.list-1 h2 {color: #404040;font: 24px/34px "微软雅黑";padding-bottom: 5px;}
.list-1 h3 {color: #404040;font: 14px/25px "微软雅黑";}


.main{width:950px;	margin:0 auto;padding:30px 25px 0; }

.count{padding-top:22px; height:36px; }
.number{padding-left:372px; height:36px;}
.number li{ display:inline-block; float:left; width:27px; height:36px; overflow:hidden; margin-left:1px;}
.jsqbg{height:68px; background:url(../images/jsqbg.png) no-repeat 0 0}

.gongneng_m dl{padding:0 25px;}
.gongneng_m dt{width:75px; float:left;}
.gongneng_m dd{margin-left:75px;}
.gongneng_m h2 {color: #404040;font: 24px/34px "微软雅黑";padding-bottom: 5px;}
.gongneng_m h3 {color: #404040;font: 14px/25px "微软雅黑";}

.gn_images{ margin-bottom:20px;padding-bottom:30px; background:url(../images/images_btn.png) no-repeat 0 bottom}
